### File

`packages/eui/packages/components-next/src/lib/components/eui-feedback-message/eui-feedback-message.component.ts`

### Extends

`BaseDirective`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `eui-feedback-message`
styleUrls | `./styles/_index.scss`
template |
    <ng-content></ng-content>

### Index

###### Inputs
styleClass
###### HostBindings
attr.type class

### Constructor

`constructor()`

### Inputs

styleClass
Type : `string`

### HostBindings

attr.type
Type : `string`
Default value : `'MessageFeedback'`

class
Type : `any`

# result-matching ""

# No results matching ""